.tab_header
{
	background:lightgray;
	display:inline-block;
	padding:5px 10px;
	cursor:pointer;
	font-size:12pt;
	margin:0px 1px;
}
.tab_header.selected, .tab_header:hover
{
	background-color:LightBlue;
}

.tab_page
{
	background-color:LightBlue;
	padding:20px;
	display:none;
	max-width:800px;
}
.tab_page.selected
{
	display:block;
}
.tab_page h1
{
	margin-top:0px;
}
.tab_page th
{
	background-color:#5555FF;
	/*color:skyblue;*/
	color:black;
	font-weight:normal;
}